/* Таблица размеров */

.sizes-info-table
{
	color: #838383;
	font-size: 1em;
	width: 100%;
}
.sizes-info-table tr td,.sizes-info-table tr th
{
	border-bottom: 1px solid #dedede;
	padding: 10px;
}
.sizes-info-table tr td
{
	text-align: center;
}
.sizes-info-table tr th
{
	text-align: left;
	text-transform: uppercase;
}
.sizes-info-table tr.grey-caption td,.sizes-info-table tr.grey-caption th,.sizes-info-table tr.blue-caption td,.sizes-info-table tr.blue-caption th
{
	border-bottom: none;
}
.sizes-info-table tr.grey-caption
{
	background: #ededed;
    color: #555;
}
.sizes-info-table tr.blue-caption
{
	background: #00a5d9 !important;
	color: #fff !important;
}
.sizes-info-table tr.blue-caption+.blue-caption
{
	border-top: 1px solid #dedede;
}
.sizes-info-table tr.blue-caption+.blue-caption th
{
	text-transform: none;
}
.sizes-info-table tr:hover,.sizes-info-table tr.active
{
	background: #000;
	color: #fff;
}

.size-tabs-block>ul
{
	display: table;
	font-size: 0;
	width: 100%;
}
.size-tabs-block>ul li
{
	display: inline-block;
	list-style: none;
	margin-left: 1.5%;
	width: 32%;
}
.size-tabs-block>ul li:first-child
{
	margin-left: 0;
}
.size-tabs-block>ul li a
{
	background: #00a5d9;
	color: #fff;
	display: block;
	font-size: 18px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.size-tabs-block>ul li.active a
{
	background: #000;
}
.size-tabs-block .size-tab
{
	display: none;
}
.size-tabs-block .size-tab:first-child
{
	display: block;
}

.table-size-title {
	font-size: 30px;
	font-family: 'eurostilebold', Helvetica, Arial, sans-serif;
	margin: 5px 0 30px;
	display: block;
	text-align: center;
}

.table-size-img {
	width: 85%;
	height: 100%;
	object-fit: cover;
}

.table-size-img-site {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

table td {
	padding: 5px;
    border-right: none;
    border-left: none;
}

.blue-caption th {
	color: #fff;
}

.grey-caption th {
    color: #555;
}

/* Таблица размеров */


.logo-image {
	width: 260px;
}

a#logo {
    width: auto;
}

.logo-image object {
	pointer-events: none;
}

.recomend {
    background: #000;
}

.image .corner.right {
    right: 0;
}

.image .corner.bottom {
    bottom: 10px;
}

.badge.sale {
    background: #ffeb00;
    color: red;
    padding-right: 8px;
    padding-left: 8px;
}

@media only screen and (max-width: 960px) {

input[type="button"], input[type="submit"], .button {
	border: none;
	border-radius: 4px;
	display: inline-block;
	height: 43px;
	line-height: 47px;
	font-size: 1.2rem;
}
}

.price {
	color: #b9340b;
}

.category__image_size {
    width: 180px;
}

.product__image_size {
    width: 180px;
}

.stock-label.stock-none {
	color: #fd0000;
}

.errormsg {
    color: #fff;
}

#custom-announce-container-5 {
	background-size: contain;
}

#custom-announce-header-5 {
	font-size: 26px !important;
}

.content-title-h1 {
    font-size: 42px;
    line-height: 100%;
}

.content-title-h2 {
	font-size: 20px;
	font-family: 'eurostilebold', sans-serif;
	line-height: 120%;
	margin: 20px 0;
	display: inline-block;
}


table.features.striped td.name {
    min-width: 155px;
}

table.features.striped td.value {
	font-family: 'eurostilebold', sans-serif;
}

table.features td {
	padding: 10px 20px;
}

.product-tabs-nav-trigger {
    border-bottom: 0;
}

.review-form-fields p.review-field a {
	color: #0bbf47;
}

.review-form-fields p.review-field a:hover {
	color: #333;
	text-decoration: underline;
}

.block-content-materials {
	display: inline-block;
	margin-bottom: 20px;
	margin-top: 10px;
}
 
 /* demo контейнер */
.accordion {
    padding: 10px 0;
}
/* скрываем чекбоксы и блоки с содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 3px;
    cursor: pointer;
    display: inline-block;
    width: 100%;
    padding: 10px 0;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    border-bottom: 0;
    font-family: 'eurostilebold', sans-serif;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    margin-left: 63px;
    padding: 0 0 15px 0;
    /* чуточку анимации при появлении */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label::before {
    color: #333;
    content: "\002B";
    display: block;
    float: left;
    height: 25px;
    line-height: 25px;
    margin-right: 15px;
    text-align: center;
    width: 25px;
    border: 1px solid #333;
    padding: 1px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    font-size: 19px;
    margin-top: -3px;
    padding: 6px;
}
.hide:checked + label:before {
    content: "\2212";
}

/* Кнопки */

.btn-items {
  margin-top: 30px;
}

a.btn {
    color: #333;
    text-decoration: none;
    user-select: none;
    padding: .7em 1.5em;
    border: 1px solid #333;
    display: block;
    width: 80px;
    margin-top: 20px;
}

a.btn:hover {
    background: #25d14f;
    border: 1px solid transparent;
    color: #fff;
    text-decoration: none;
}

a.btn:active { background: rgb(152,15,0); } /* при нажатии */

.cp-blog-h2 {
    font-size: 18px;
    font-family: 'Futura PT Demi', sans-serif;
}


.lazyloading-load-more.button {
	background: #333;
}

.lazyloading-load-more.button:hover {
	background: #555;
}

ul.product-list.thumbs li .pl-item-wrapper {
    margin-bottom: 10px;
}

.flexdiscount-discounts {
    clear: both;
    overflow: hidden;
    background-color: #FFFFFF;
    border: 2px solid #eee;
    margin: 10px 0;
    border-radius: 5px;
}

.flexdiscount-discounts-body {
    padding: 0 20px;
}

.flexdiscount-discounts-heading .h3 {
    font-size: 18px;
    margin: 0;
    color: #333;
    font-family: 'eurostilebold', sans-serif;
}

.toal-cart {
    float: right;
    line-height: 48px;
    font-family: 'eurostilebold', sans-serif;
    font-size: 20px;
    margin-right: 40px;
}

.item-total.nowrap {
    font-family: 'eurostilebold', sans-serif;
}

.quickorder-header {
    height: 48px;
    font-size: 18px;
}

.bold.cart-total {
    color: #333;
    padding: 20px;
}

.flying-cart-wrapper {
    bottom: 20px;
    padding: 10px 5px 0;
}

#cart {
    background: #00000030;
}

body.is-background {
padding-top: 44px;
}

input:-moz-placeholder, input::placeholder {
    color: #999;
}

.hint-callback {
    font-size: 14px;
}

.addition-wrapper .addition-button {
    opacity: 1;
    color: #333;
}

.order-null-btn, .order-compare-btn, .order-add-btn {
    display: inline-block;
}

.order-null-btn {
    float: left;
}

.order-compare-btn {
    font-size: 14px;
}

.order-add-btn {
    margin-left: 20px;
    font-size: 14px;
}

.pull-left {
    margin-right: 10px;
    margin-top: 0px;
}

p.text-anons-pad {
	margin-top: 1px;
}

/*.button-sidebar.white:hover {
	background: #fff;
}


.button-sidebar:hover {
    border: 1px solid #feed00;
    padding: 10px 20px;
    background: #37cf00;
}*/

.button-sidebar {
    border: 1px solid !important;
    padding: 10px 20px;
}

.button-sidebar-block {
	margin-top: 15px;
	display: inline-block;
}

textarea {
    min-height: 5rem;
    padding: 10px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #dadada;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #dadada;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #dadada;
}
:-moz-placeholder { /* Firefox 18- */
  color: #dadada;
}

.button.haggle-button {
    background-color: #ffffff;
    color: #333;
    text-transform: none;
    font-size: 14px;
    line-height: 0px;
    height: 0;
    padding: 0;
    font-weight: normal;
}

.button.haggle-button:hover {
    color: #00c13b;
}

.text-haggle-small {
    text-align: center;
    font-size: 14px;
}

.checkout ul.checkout-options li .wa-form {
    margin-top: 10px;
}

.checkout ul.checkout-options li p {
    margin-left: 30px;
}

@media only screen and (min-width: 993px) {
.social-wrapper i {
    margin: 0 10px 10px 0;
    opacity: 0.5;
}
}

.social-wrapper i {
    border-radius: 20px;
}

.text table td {
    text-align: center;
}

.text table {
    margin: 30px 0 40px;
}

.products-description-short p {
    margin: 15px 0;
    font-size: 0.875rem;
    color: #777;
    line-height: 100%;
}

.text-symbols {
    float: right;
    color: #333;
    font-family: 'eurostilebold', sans-serif;
}

input.second-type.incart {
    background-color: #fff;
    border: 2px solid #37d469;
    
    color: #333;
}

.dialog-window .add2cart .submit-wrapper {
    min-width: 160px;
}

.quickorder-custom-button-cart.default .button i, .quickorder-custom-button.default .button i {
    font-style: normal;
    font-size: 14px;
    font-family: 'eurostilebold', sans-serif;
}

.dialog-window h2 {
    margin: 0 0 20px;
    font-family: 'eurostilebold', sans-serif;
    font-size: 2rem;
    line-height: 2rem;
}

.button.button-secondary {
	background: #efefef;
	color: #333;
	text-transform: none;
	padding: 0 20px;
}

.button.button-secondary:hover {
	background: #ccc;
	color: #333;
	text-transform: none;
	padding: 0 20px;
}

.dialog-window .table-style {
    display: none;
}

.search-wrapper button:hover {
    color: #00c03b;
    background-color: transparent;
}

.search-wrapper button {
    color: #333;
}

.search-wrapper {
    float: right;
}

 a.link-to-cart {
    padding: .75rem 20px; 
 }

a.link-to-cart:hover {
    border: 1px solid #00c03b;
}

.order-phone {
    padding: 20px 10px 5px;
}

.phone-number {
    font-size: 1.1em;
    font-family: 'eurostilebold', sans-serif;
}

.order-phone-text {
    font-size: 14px;
    text-align: center;
}

.order-phone {
    padding: 20px 10px 5px;
    text-align: center;
}

table td {
    text-align: left;
    vertical-align: top;
}

/* Адаптивная таблица */

table {text-align: center;}
 
@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
 
 /* Force table to not be like tables anymore */
 table, thead, tbody, th, td, tr { 
 display: block; 
 }
 
 /* Hide table headers (but not display: none;, for accessibility) */
 thead tr { 
 position: absolute;
 top: -9999px;
 left: -9999px;
 }
 
 tr { border: 0; }
 
 td { 
 /* Behave  like a "row" */
 border: none!important;
        width: 100%!important; 
 position: relative;
 padding-left: 50%; 
 }
 
 td:before { 
 /* Now like a table header */
 position: absolute;
 /* Top/left values mimic padding */
 top: 6px;
 left: 6px;
 width: 45%; 
 padding-right: 10px; 
 white-space: nowrap;
 }
}

.compare-at-price-sale {
	display: none;
}

.table-size-text {
    text-decoration: none;
    font-size: 14px;
    padding-left: 5px;
}

.addition-wrapper .addition-button:hover {
	opacity: 1;
	color: #25d14f;
}

.second-type.big {
	font-size: 18px;
}

.base-menu.type1.tree.r-cat a {
	font-size: 16px;
}


h1 {
    font-size: 3rem;
    font-family: 'eurostilebold', sans-serif;
    line-height: 3rem;
}

/* Мобильная версия */

@media screen and (max-width: 992px) {
    
    .ban-category {
        display: none;
    }
    
    .kak-sidebar {
        display: none;
    }
    
    h1 {
        font-size: 2.2rem;
        line-height: 2.7rem;
        font-family: 'eurostilebold';
    }
    
    .collapsible-description-wrapper h2 {
        font-size: 1.3rem;
        line-height: 1.5rem;
    }
    
    h2 {
        line-height: 26px;
    }
    
    .product-tabs-nav-trigger {
	    display: none;
    }
    
    .b-page__content {
    min-height: 10px;
    }

    
    .quickorder-custom-button .button {
        width: 100%;
        height: 3.2rem;
        font-size: 15px;
    }
    
    .quickorder-custom-button.default.quickorder-custom-show {
        width: 100%;
    }
    
    table td {
        padding: 0px;
        
    }
    
    .submit-wrapper {
        width: 100%;
    }
}

.quick-view__order-btn {
    line-height: 50px;
}

.text_img {
    font-size: 16px;
    color: #888;
    text-align: center;
    margin-bottom: 30px;
}

.toptext {
    
    color: #f03439;
    font-size: 16px;
}

.tech_block_grid {
        background: #ff360014;
    border-radius: 5px;
    border: 2px solid #ff3b0047;
    margin: 0px 0 25px;
        text-align: center;
    padding: 10px;
}

.toptext-grid-home {
        background: #fff;
    border-radius: 5px;
    border: 2px solid #ff3b0047;
    margin: 10px 0 0;
}


.salesku_plugin-product .skus li .hint {
    font-size: 0.80em;
    color: #aaa;
}

label input[type=radio] + .stylize-color {
    border-radius: 0px;
}

.salesku_plugin-product .options .inline-select a.selected .color_name {
    display: none;
}

a:hover {
    text-decoration: none;
}

a {
    color: #333;
}


.text a {
    color: #33be4e;
}

.text a:hover {
    text-decoration: underline;
}

.ty-list-text {
    width: 300px;
}

table.s-product-skus td input { 
    max-width: 140px; 
    min-width: 50px !important; 
    width: 95% !important; 
    
}



.badge_image {
    margin-top: -40px;
    text-align: right;
    width: 80px;
}

.prodano {
    padding: 8px 10px 5px;
    max-width: 80%;
    text-align: center;
}

.pred {
    color: #00aeef;
    font-weight: normal;
    font-size: 1rem;
    text-transform: uppercase;
}


/*------------------------------------*\
	КНОПКА
\*------------------------------------*/
a.button7 {
 
   color: white;
    text-decoration: none;
    padding: 17px 25px 14px 25px;
    border-radius: 3px;
    background-color: #2ecc71;
    transition: 0.2s;
    font-size: 18px;
    border-bottom: 3px solid #1c7b44;
    font-family: 'eurostilebold', sans-serif;
} 
a.button7:hover {     background: #000;
    color: #fff;
    text-decoration: none;
    border-bottom: 3px solid #444;
    }
a.button7:active {
  background: rgb(33,147,90);
 
}

.button-news {
   margin: 40px 0 0 0;
    text-align: center;
}

.badge-stiker {
    margin-top: -283px;
    z-index: 1;
    text-align: left;
}

.button-blog {
	text-align: center;
	display: block;
	padding: 30px 0;
}

/* Шрифты */

@font-face{
font-family: 'eurostyle';
src:url("/wa-content/font/Eurostile-Regular.otf") format("opentype");
font-weight:normal;
font-style:normal;
}


@font-face{
font-family: 'eurostileregular';
src:url("/wa-content/font/eurostileot-regular-webfont.eot");
src:url("/wa-content/font/eurostileot-regular-webfont.eot?#iefix") format("embedded-opentype"),
url("/wa-content/font/eurostileot-regular-webfont.woff") format("woff"),
url("/wa-content/font/eurostileot-regular-webfont.ttf") format("truetype"),
url("/wa-content/font/eurostileot-regular-webfont.svg#eurostile_otregular") format("svg");
font-weight:normal;
font-style:normal;
}

@font-face{
font-family:'eurostilebold';
src:url("/wa-content/font/eurostileot-bold-webfont.eot");
src:url("/wa-content/font/eurostileot-bold-webfont.eot?#iefix") format("embedded-opentype"),
url("/wa-content/font/eurostileot-bold-webfont.woff") format("woff"),
url("/wa-content/font/eurostileot-bold-webfont.ttf") format("truetype"),
url("/wa-content/font/eurostileot-bold-webfont.svg#eurostile_otbold") format("svg");
font-weight:bold;
font-style:normal;
}

@font-face{
font-family:'eurostileblack';
src:url("/wa-content/font/eurostileot-black-webfont.eot");
src:url("/wa-content/font/eurostileot-black-webfont.eot?#iefix") format("embedded-opentype"),
url("/wa-content/font/eurostileot-black-webfont.woff") format("woff"),
url("/wa-content/font/eurostileot-black-webfont.ttf") format("truetype"),
url("/wa-content/font/eurostileot-black-webfont.svg#eurostile_otblack") format("svg");
font-weight:600;
font-style:normal;
}

@font-face{
font-family:craft-icons-1471941993132;
src:url(/wa-content/font/icons/craft-icons-1471941993132.eot);
src:url(/wa-content/font/icons/craft-icons-1471941993132.eot?#iefix) format("embedded-opentype"),
url(/wa-content/font/icons/craft-icons-1471941993132.woff) format("woff"),
url(/wa-content/font/icons/craft-icons-1471941993132.ttf) format("truetype"),
url(/wa-content/font/icons/craft-icons-1471941993132.svg#craft-icons-1471941993132) format("svg");
font-weight:400;
font-style:normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face{font-family:craft-icons-1471941993132;
src:url(/wa-content/font/sicons/craft-icons-1471941993132.svg#craft-icons-1471941993132) format("svg")
}
}

/* HEADER */

.callback {
	background: #f5f5f5;
	padding: 1px 8px;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
}

.callback:hover {
	background: #333;
	border: 1px solid #333;
	color: #fff;
}

/* Заголовки */

body, input, textarea {
    font-family: 'eurostileregular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #111;
    font-size: 1rem;
}

.stock-label.stock-high {
    color: #0ead35;
    font-family: 'eurostilebold', sans-serif;
    font-size: 1rem;
}

.stock-label.stock-critical, .stock-label.stock-low {
    font-family: 'eurostilebold', sans-serif;
}

h2 {
	line-height: 1.8rem;
	margin-bottom: 25px;
	margin-top: 20px;
    font-family: 'eurostilebold', sans-serif;
    font-size: 1.5rem;
}

.product-tab-title-text {
	color: #c9c9c9;
}

h3 {
	font-size: 1.4em;
	font-family: 'eurostilebold', sans-serif;
	margin-top: 25px;
}

h4 {
	font-size: 1.1em;
	font-family: 'eurostilebold', sans-serif;
	margin: 5px 0;
}

main.maincontent {
    margin-bottom: 20px;
}

@media only screen and (min-width: 1200px) {
html {
    font-size: 1rem;
}
}

/*ACTIVE*/

/* Тест */
@media (min-width: 1000px) and (max-width: 1370px) {
  img.img-cat {
    width: 100%;
}
.kak-sidebar2 {
    width: 100%;
}
}



.kak-sidebar {
    margin: 0 0 15px 0;
}

.icon-hover {
    display: inline-block; /* Строчно-блочный элемент */
    position: relative; /* Относительное позиционирование */
   }
   
.icon-hover:hover::after {
    content: attr(data-title); /* Выводим текст */
    position: absolute; /* Абсолютное позиционирование */
  bottom: 43px;/* Положение подсказки */
    z-index: 1; /* Отображаем подсказку поверх других элементов */
    background-color: rgba(0, 0, 0, 0.85); /* Полупрозрачный цвет фона */
    /* Гарнитура шрифта */
    font-size: 12px; /* Размер текста подсказки */
    padding: 5px 10px; /* Поля */
    border: 1px solid #333; /* Параметры рамки */
    color: #fff;
   }

td.td-style {
    padding: 10px 1px 3px 1px;
    border: none;
    background: #fff;
}

table.table-style {
    margin: 15px 0 5px 0;
}

.icon-feature-compression::before {
    content: "\f10b";
}

.icon-feature-compression {
    color: #333;
    font-family: craft-icons-1471941993132;
    font-size: 2.8rem;
}

.icon-feature-durable:before {
    content: "\f10c";
}

.icon-feature-durable {
    color: #333;
    font-family: craft-icons-1471941993132;
    font-size: 2.8rem;
}

.icon-feature-waterrepellent:before {
    content: "\f11d";
}

.icon-feature-waterrepellent {
    color: #000;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-lightweight:before {
    content: "\f10f";
}

.icon-feature-lightweight {
    color: #000;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-bodymapped:before {
    content: "\f109";
}

.icon-feature-bodymapped {
    color: #000;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-temp:before {
    content: "\f108";
}

.icon-feature-temp {
    color: #000;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-windprotective:before {
    content: "\f11f";
}

.icon-feature-windprotective {
    color: #000;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-lightweight:before {
    content: "\f10f";
}

.icon-feature-lightweight {
    color: #000;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-softtouch:before {
    content: "\f116";
}

.icon-feature-softtouch {
    color: #000;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-stretch:before {
    content: "\f118";
}

.icon-feature-stretch {
    color: #000;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-multi {
    color: #666;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-multi:before {
    content: "\f117";
}

.icon-feature-wool {
    color: #000;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-wool:before {
    content: "\f120";
}

.icon-feature-keepwarm {
    color: #D60B52;
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
}

.icon-feature-keepwarm:before {
    content: "\f10e";
}

.icon-feature-quickdry:before {
    content: "\f114";
}

.icon-feature-quickdry {
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
    color: #000;
}

.icon-feature-staycool:before {
    content: "\f117";
}

.icon-feature-staycool {
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
    color: #009FE3;
}

.icon-feature-packable {
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
    color: #000;
}

.icon-feature-packable:before {
        content: "\f113";
}

.icon-feature-beactive {
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
    color: #08bd34;
}

.icon-feature-beactive:before {
    content: "\f108";
}

.icon-feature-seamless {
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
    color: #000;
}

.icon-feature-seamless:before {
    content: "\f115";
}

.icon-feature-moisturetransport {
    font-family: craft-icons-1471941993132;
    font-size: 5rem;
    color: #000;
}

.icon-feature-moisturetransport:before {
    content: "\f112";
}





.video-container {
    text-align: center;
    border: 1px solid #ebebeb;
    border-radius: 8px;
    padding: 1.5rem;
}
.video-container iframe {   
    max-width: 100%;
}   

.countdown {
    margin-left: 60px;
}
.style {
    display: inline-block;
    font-family: 'eurostilebold', sans-serif;   
    padding: 0.75rem;
    line-height: 1;
}
.colorDefinition {
    color: rgba(0,0,0,.87);
    background-color: rgba(255,255,255,.7);    
}
.size_xl {
   font-size:50px;
}
.size_lg {
   font-size:40px;
}
.size_md {
   font-size:30px;
}
.size_sm {
   font-size:20px;
}
.size_xs {
   font-size:15px;
}


/* Верх сайта */
@media only screen and (max-width: 1440px){
.search-wrapper input {
    min-width: 190px;
}
}

@media only screen and (max-width: 1280px){
.search-wrapper input {
    min-width: 190px;
}
}

@media only screen and (max-width: 1440px){
ul.product-list.thumbs li .pl-item-info {
    padding: 0 5px;
}
}

@media only screen and (max-width: 768px){
ul.product-list.thumbs li .pl-item-wrapper {
    padding: 10px 20px;
}
}

.sellerslist .sellerslist-header {
      font-family: 'eurostilebold', sans-serif;
      color: #111;
}

/* Слайдер */

@media only screen and (max-width:992px) {
    .slider-homepage.fill-entire-area h3, .slider-homepage.fill-entire-area p {
        width: 100%;
    }
}

.btn-baner {
	margin: 0 0 0 60px;
	color: #fff;
	border: 2px solid #fff;
	padding: 10px 20px;
}

.slider-homepage a h3 {
    font-size: 2.5em;
    line-height: 1.1em;
}

.slider-homepage.fill-entire-area h3 {
    color: #fff;
    background-color: rgba(0,0,0,0.70);
    display: inline-block;
    padding: 20px 10px 0px 30px;
    margin-bottom: 0;
    margin-top: 125px;
    font-family: 'eurostilebold', sans-serif;
    font-size: 2.75rem;
    margin-left: 0;
}

.slider-homepage.fill-entire-area p {
    color: #fff;
    background-color: rgba(0,0,0,0.70);
    padding: 7px 10px 20px 30px;
    margin-top: 0;
    font-size: 1.25rem;
    line-height: 25px;
    margin-left: 0;
}

ul.homepage-bxslider {
    max-height: 420px;
}
ul.homepage-bxslider li {    
    max-height: 420px;
}
.slider-homepage a {    
    height: 420px;
}

/* Главное меню */
@media only screen and (min-width: 993px) {
.tree-wrapper.fixed {
    position:fixed;
    top:0;
    left:0;
    right:0;
    width:100%;
    z-index:1001;
}
}

@media only screen and (min-width: 993px) {
.product-sidebar.fly {    
    margin-top: 60px;
}
}

.tree-wrapper.fixed {
    height: 50px; /* высота меню */ 
    line-height: 50px; /* высота линий и активного элемента */     
   background-color: rgba(0, 0, 0, 0.7);
}
.tree-wrapper {
    background: #333 url('/wa-content/img/bg-texture-00.svg');
}

@media only screen and (min-width: 993px) {

    .breadcrumbs {
        margin: -10px 0 15px 0;
        font-size: 15px;
    }

    .tree-wrapper {
        line-height: 70px;
    }

    ul.base-menu.type1.tree li > a {
        font-size: 1rem;
    }
}

.badge {
    padding: 5px 15px 4px;
}

@media only screen and (min-width: 993px) {
ul.base-menu.type1.tree li.parent > a {
    padding-right: 18px;
    font-size: 1rem;
    padding-left: 18px;
}

ul.base-menu.tree > li > a {
    padding-right: 18px;
    font-size: 1rem;
    padding-left: 18px;
    font-family: 'eurostilebold';
}

ul.base-menu a {
    padding-left: 15px;
    padding-right: 15px;
}
.globalheader ul.base-menu a {
    font-size: 0.9rem;
}
}

@media only screen and (min-width: 993px){
ul.base-menu.type1 li li a {
    padding: 13px 22px;
    white-space: normal;
}
}

@media only screen and (min-width: 993px){
ul.base-menu.tree > li:hover, ul.base-menu.tree > li.selected {
    background: #555 url('/wa-content/img/bg-texture-00.svg');
}
}

/* Шапка сайта */

a#logo .account-name {
    font-size: 1.3rem;
}

a#logo img {
    margin-top: 7px;
}

/* ГЛОБАЛЬНАЯ МОБИЛЬНАЯ ВЕРСИЯ */

@media only screen and (min-width: 993px) {
    .search-wrapper input {display: inline-block;
}

.search-wrapper button {
    left:5px;
}
    

.col-grid ul.phones-wrapper li > a {
    font-size: 18px;
    padding: 0 20px 0 0;
    font-family: 'eurostilebold', sans-serif;
    vertical-align: middle;
}

.col-grid ul.phones-wrapper {
    min-width: 350px;
    padding: 8px 0 0 0;
}

.col-grid ul.phones-wrapper li {
    padding: 3px;
}

.nav-wrapper {
    height: 35px;
    line-height: 35px;  
}

.header-line.alfa-background .row-grid .table-grid .col-grid {
    height: 130px;
}
}

/* Иконки */

.material-icons.md-17 {
    font-size: 20px;
    padding: 0 5px 0 0;
    vertical-align: bottom;
}

.material-icons.md-1 { 
    
    padding: 5px 5px 0 3px;
    vertical-align: bottom;
}

.material-icons.md-18 {
	font-size: 24px;
	padding: 3px 2px 0 0;
}

.material-icons.md-20 { 
    font-size: 28px; 
    padding: 5px 5px 0 3px;
    vertical-align: bottom;
}

.material-icons.md-38 {
    font-size: 38px;
    padding: 0px 15px 0 0px;
    vertical-align: middle;
}

.material-icons.md-24 { 
    font-size: 34px; 
    padding: 0px 3px 0 0px;
    vertical-align: bottom;
}

.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

/* Середина сайта */

.video-responsive { 
  position: relative; 
  padding-bottom: 340px; 
  height: 0; 
  overflow:hidden; 
} 
.video-responsive iframe, 
.video-responsive object, 
.video-responsive embed {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%;
 
}

/* Главная страница */

.about-us {
    margin-top: 3rem;
}

ul.product-list.thumbs.carousel .owl-stage-outer {
    height: 425px;
}

#product-tabs-nav {
    margin: 20px 0 10px;
}

#product-tabs-nav li.selected a {
    color: #333;
    border: 1px solid #333;
    background: none;
}

/* Информационные страницы */
.phones {
	font-size: 1.4rem;
	font-family: 'eurostilebold', sans-serif;
	vertical-align: middle;
}

.material-icons.icons {
	vertical-align: middle;
	font-size: 1.8rem;
}

.col-grid.block-contacts {
	padding: 20px 40px;
}

iframe {
    border: 5px solid #4d6a79;
    width: 100%;
}

/* Нижняя часть сайта */

#footer-pane .link-to-cart .cart-text strong {
    color: #fff;
}

a.link-to-cart .cart-text {
    line-height: 1;
}

/*высота панели при наведении на неё указателя мыши*/
#footer-pane:hover .row-grid .table-grid .col-grid {
    line-height:50px;
}

span.cart-total {
    color: #00B92D;
}

/*высота панели*/
#footer-pane {
        background: rgba(0, 0, 0, 0.7) url('/wa-content/img/bg-texture-00.svg');
    line-height: 40px;
    box-shadow: none;
}

a.link-to-cart .cart-text strong {
    display: block;
    color: #333;
    font-size: 1rem;
}

i.cart-count:after {
    background-color: #ff0000;
}

.addition-link.gray {
    color:#fff;
    
}

.addition-link {
    color:#00d734;
}

i.cart-count {
    color: #00b92d;
    font-size: 12px;
}

.addition-link {
    font-size: 14px;
}

.addition-link i {
    font-size: 12px;
}

ul.base-menu.pages-bottom > li > a {
    
    font-weight: normal;
}

ul.base-menu.pages-bottom > li {
    background-color: #2f2f2f;
}


#back-top {
    font-weight: normal;
}

span.cart-total {
    
    font-size: 0.95rem;
}


/* Карточка товара */

ul.product-list.thumbs li .image {
	height: 270px;
}

.corner.top.right.product {
	margin-right: 20px;
}

ul.product-list.thumbs li .image img {
    margin-top: 10px;
}


.video iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.product-gallery .image img {
max-height: 450px;
}

@media only screen and (min-width: 580px) {
.mimg.image#product-core-image {
    float: right;
}
.more-images {
    text-align: left;
}
.more-images .image {
    text-align: center;
    margin: 2px 3px 9px;
}
}
@media only screen and (min-width: 1366px){
    .dialog-window .mimg.image#product-core-image {
        width: 67%;
    }
    .mimg.image#product-core-image {
        width: 77%;
    }
}

@media only screen and (min-width: 1210px) and (max-width: 1366px){
    .dialog-window .mimg.image#product-core-image {
        width: 67%;
    }
    .mimg.image#product-core-image {
        width: 75%;
    }
}
@media only screen and (min-width: 580px) and (max-width: 1210px){
    .dialog-window .mimg.image#product-core-image {
        width: 67%;
    }
    .mimg.image#product-core-image {
        width:70%;
    }
}

@media only screen and (min-width: 580px){
.more-images .image {
    text-align: center;
    margin: 0 5px 5px;
}
}

@media only screen and (min-width: 1281px){
.without-sidebar ul.product-list.thumbs > li {
    width: 23.9%;
}
}

/* @media only screen and (max-width: 1368px){
.without-sidebar ul.product-list.thumbs > li {
    width: 31%;
}
} */


ul.product-list.thumbs li .pl-item-info-expandable h5 {
    margin: 0 0 0;
    color: #333;
}

ul.product-list.thumbs li .pl-item-info-expandable h5:hover {
    color: #37bd4e;
}

.stock-and-rating {
    margin: 0.2em 0 0.2em;
}

ul.product-list li span.rating {
    display: inline-block;
    margin: 0 0.8em 0.2em 0;
}

h5 {
    font-size: 1em;
}

ul.product-list.thumbs li .pl-item-info-expandable {
    line-height: 22px;
    
}

ul.product-list.thumbs.carousel li:first-child, ul.product-list.thumbs > li {
    
    margin: 3px 3px;
}

u {
    text-decoration: none;
    font-size: 15px;
}

label input[type=radio]:checked + .stylize-button, label input[type=checkbox]:checked + .stylize-button {
    box-shadow: inset 0 0 0 2px #00b92d;
}

label input[type=radio] + .stylize-button, label input[type=checkbox] + .stylize-button {
    line-height: 38px;
    border: 1px solid #d9d9d9;
    background-color: #fff;
    display: inline-block;
    min-width: 40px;
    text-align: center;
    padding: 0 9px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0;
    font-size: 17px;
}

.option-item label {
        margin-right: 4px;
}

.price {
    color: #b9340b;
    font-family: 'eurostilebold', sans-serif;
    font-size: 1.25em;
}

.add2cart .price {
    font-size: 1.8em;
}

.add2cart .compare-at-price {
    font-size: 1.2em;
}

.compare-at-price {
    color: #333;
}

ul.product-list.colored.carousel li:first-child:hover, ul.product-list.colored > li:hover {
    border: 1px solid #E0E0E0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(0,0,0,.3), 0 1px 3px rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(0,0,0,.3), 0 1px 3px rgba(0,0,0,.3);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 0 rgba(0,0,0,.3), 0 1px 3px rgba(0,0,0,.3);
}

.image-setting-wrapper .image-setting-btn:hover{color:#25d14f;}

@media only screen and (min-width: 601px) {
ul.product-list.carousel li:first-child, ul.product-list > li {
    margin: 5px 0 0 0;
}
}

ul.product-list.list li .pl-item-info-expandable h5 {
    margin: 0 0 0.7em;
    font-size: 1.2em;
}



@media only screen and (min-width: 601px){
    
    .add2cart .submit-wrapper {
        width: 40%;
        text-align: left;
    }
}

.add2cart .submit-wrapper {
    
    margin-left: 0;
    display: inline-block;
        vertical-align: bottom;
}

.stocks {

    margin-top:10px;
}

.selectable-articul > div, .option-item {
    margin-bottom: 7px;
}

.qty-wrapper {
   display: none;
    margin-top: 20px;
}

.add2cart .submit-wrapper {
    margin-top: 1.1rem;
    margin-right: 1px;
        min-width: 115px;
}

.add2cart input[type="submit"] {
    width: 100%;
    padding: 2px;
    font-family: 'eurostilebold', sans-serif;
}
.quickorder-custom-button.default {
    margin-top: 10px;
    display: inline-block !important;
   
  
}
.quickorder-custom-button .button {
    height: 50px;
    line-height: 50px;
    padding: 0 11px;
    
}


.button.quickorder-custom {
    font-size: 15px;
    font-family: 'eurostilebold', sans-serif;
}

ul.category_list li {
	list-style-type: none;
}

@media only screen and (min-width: 601px){
.quickorder-custom-button .button {
    
    color: #333;
    background-color: #fff;
}

.category_list{
margin:0;
display:table;
padding:0;
width:100%;
}
.category_list>li{
display:table-row;
}
.category_list>li>a:hover{
    box-shadow: none;

}
.category_list>li>a{
text-align:center;
display:table-cell;
text-decoration:none;
font-size:1.2em;
font-weight:bold;
width:33%;


padding:5px;
}
.category_list>li>a div{
overflow:hidden;
display:inline-block;
/*box-shadow: 0 0 10px #999;
max-height: 250px;*/
}
.category_list>li>a img{
transition: all .8s ease-in-out 0s;
}
.category_list>li>a:hover img{
transform:scale(1.08) rotate(0deg);
}
.category_list>li>a span{
    display:block;
    font-family: 'eurostilebold';
}
}

@media only screen and (min-width: 993px) {
.cart .col.total, .cart .col.item-qty {
    margin-top: 20px;
}
}

/* Купить в один клик */

.quickorder-header {
    font-family: "eurostileregular","eurostile", Helvetica, Arial, sans-serif;
}

.quickorder-wrap {
    border: none;
    border-radius: 0px;
    
}

/* Оформление заказа */
.checkout h2 {
        font-size: 1.5em;
}

.checkout ul.checkout-options li h3 {
        font-size: 1.2em;
}

/* Категория */

.smartsku_plugin-product .skus li span {
	margin: 5px;
}

ul.product-list li .summary, ul.product-list li .summary p {
	font-size: 0.8rem;
	color: #333;
	line-height: 1.1;
	padding-top: 5px;
}

@media only screen and (max-width: 992px) {
    .ban-category {
        max-width: 100%;
            max-height: 130px;
    }

    .sidebar-group .sidebar-title.second-type {
        color: #333;
        background-color: #f5f5f5;
    }
}

.sidebar-group .sidebar-title.second-type {
    color: #333;
    background-color: #f5f5f5;
    font-size: 1.35rem;
}

.sidebar .filters h5 {
    font-family: 'eurostilebold', sans-serif;
}

.sidebar .filters .filter-param input[type="submit"] {
	height: 37px;
}

.ban-category {
    margin: 0 0 20px 0;
        /*box-shadow: 0 0 10px #999;
    height: 350px;
    width: 935px;*/
}

/* Фильтр */

.last-post-title {
    line-height: 20px;
}

.sidebar-group .sidebar-title {
    font-size: 1.35rem;
    background: #f5f5f5;
    color: #333;
}

.button.third-type {
    font-size: 1rem;
    height: 35px;
    line-height: 35px;
}

.filters .filter-content.feature-button label {
      margin-right: 9px;
}

.add2cart .price-wrapper {
  
    line-height: normal;
}

.stock-label {
    font-weight: normal;
}

input[type="button"], input[type="submit"], .button {
    color: #ffffff;
    height: 48px;
    background-color: #2ECC71;
    font-family: 'eurostilebold', sans-serif;
}

input[type="button"]:hover, input[type="submit"]:hover, .button:hover {
    color: #ffffff;
    background-color: #444;
}

/*input[type="button"].second-type, input[type="submit"].second-type {
    color: #fff;
    background: #00b92d;
    background: -webkit-linear-gradient(top, #57e479, #00b92d);
    background: -ms-linear-gradient(top, #79d670, #4bbe3f);
    background: -moz-linear-gradient(top, #79d670, #4bbe3f);
    background: linear-gradient('to bottom', #79d670, #4bbe3f);
    box-shadow: 3px 3px 7px 0 rgba(105, 206, 95, .5), inset 0 -3px 0 0 #3a9731;
}

input[type="button"].second-type, input[type="submit"].second-type {
    color: #fff;
    background: #00b92d;
    background: -webkit-linear-gradient(top, #57e479, #00b92d);
    background: -ms-linear-gradient(top, #79d670, #4bbe3f);
    background: -moz-line
    ar-gradient(top, #79d670, #4bbe3f);
    background: linear-gradient('to bottom', #79d670, #4bbe3f);
    box-shadow: 3px 3px 7px 0 rgba(105, 206, 95, .5), inset 0 -3px 0 0 #3a9731;
}*/

[class*="mdi-"].mdi-2x::before {
    font-size: 22px;
}


/*Всплывающее окно иконки */

.photo {
    display: inline-block; /* Строчно-блочный элемент */
    position: relative; /* Относительное позиционирование */
        max-width: 23%;
            margin-top: -20px;
   }
   .photo:hover::after {
    content: attr(data-title); /* Выводим текст */
    position: absolute; /* Абсолютное позиционирование */
    bottom: 50px; /* Положение подсказки */
    z-index: 1; /* Отображаем подсказку поверх других элементов */
    background: #202020; /* Полупрозрачный цвет фона */
    font-size: 12px; /* Размер текста подсказки */
    padding: 5px 7px; /* Поля */
    /*border: 1px solid #333; /* Параметры рамки */
    color: #fff;
    
       
   }
   
   ul.product-list.thumbs li .pl-item-wrapper {
           height: 380px;
 
   }
   
   .price-wrapper {
    padding: 5px 0 10px 0;
}

/* Всплывающее описание */
.collapsible-description.collapse:before {
    height: 20%;
   }
   
.collapsible-description-button {
    right: 40%;
    bottom: 0;
    padding: 8px 10px;
    background-color: #2f2f2f;
    color: #fff;
    border-radius: 5px;
}

.compare-at-price {
    position: relative;
}
.compare-at-price-sale {
    left: 0;
    font-size: 13px;
    display: inline-block;
    text-decoration: none;
    color: #ff2600;
    border: 1px solid #ff2600;
    padding: 3px 5px;
    margin: 0 10px;
    text-transform: uppercase;
    display: none;
}

/* Футер */

.footer-site {
    text-align: center;
    display: none;
}


/* Всплывающее топ меню */

.message2 {
    background: #333;
        width: 100%;
}

.top-proekts2 {
    width: 1160px;
    margin: 0 auto;
    padding: 0;
}

.allrunning-top2 {
    background: #333;
    padding: 5px 0;
}



.top-proekts {
    width: 1160px;
    margin: 0 auto;
    padding: 0;
}

.message {
      background: #333;
  color:#fff;
  
  width: 100%;
  height: 34px;
  padding: 5px;
  
  overflow: hidden;
  box-sizing: border-box;
  
}


.message h1 {
  color:#fff;
}
.message h2 {
  color:#888;
}
#toggle {
  position:absolute;
  appearance:none;
  cursor:pointer;
  right:-100%;
  top:-100%;
}


#toggle + label {
    visibility: hidden;
        position: absolute;
    right: 0;
    cursor: pointer;
    width: 105px;
    padding: 8px 10px;
    color: #fff;
    line-height: 26px;
    font-size: 16px;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    margin: 194px 1% 50px;
    transition: all 500ms ease;
    z-index: 1;
    
    border: 1px solid #fff;
}

#toggle + label:hover {
  box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);
}


.container {
  transition: margin 400ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
  padding:0;
}

#toggle:checked ~ .message {
  top: 0;
}

#toggle:checked ~ .container {
  margin-top: 60px;
}
@media only screen and (max-width: 960px) {
   #toggle + label {
    visibility: hidden;
}

.message {
   visibility: hidden;
}

.kak-sidebar {
    visibility: hidden;
        height: 0;
}

input[type="button"], input[type="submit"], .button {
	border: none;
	border-radius: 4px;
	display: inline-block;
	height: 43px;
	line-height: 48px;
	font-size: 1.2rem;
}
}

.small {
    text-align: center;
}

.blog-author {
    margin-left: 20px;
    margin-right: 20px;
}

span.small_footer {
    font-size: 13px;
    color: #fff;
}

.small_footer-2:hover {
    color: #fff;
    text-decoration: underline;
}
span.small_footer-2 {
    color: #00d734;
        font-size: 15px;
}

.compare-at-price {
    font-family: 'eurostilebold', sans-serif;
}

/* Правки с 17.05.2020 */

.post .text .post-cut {
    font-family: 'eurostilebold', sans-serif;
    color: #fff;
}

.col-grid.position {
	padding-left: 20px;
}

.bullet .bullet-button {
	background: #333;
}

.bullet .bullet-button:hover {
	background: #555;
}

/* Блог */

.pageless-wrapper .pageless-link {
	border-radius: 0 0 8px 8px;
	margin-top: 0.75rem;
	background: #333;
}

.btn-next {
    margin: 30px 0;
}

.comment-count {
	padding: 8px 20px;
	border: 1px solid #efefef;
	border-radius: 5px;
    font-family: 'eurostilebold', sans-serif;
}

.pageless-wrapper {
	text-align: center;
}

.center {
    text-align: center;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
}

.text_small {
    font-size: 14px;
    color: #999;
    text-align: center;
}

.view_blog {
    text-align: right;
    margin-right: 10px;
}

.credentials .username, .credentials .username a {
    font-weight: normal;
    color: #999;
}

.post.search-match h3 {
        line-height: 28px;
}

.post.one h1 {
    font-size: 2.8rem;
    line-height: 3rem;
    font-family:'eurostilebold', sans-serif;
}

@media only screen and (max-width: 575px) {
    .post.one h1 {
        font-size: 2.2rem;
        line-height: 2.5rem;
    }
}

.button.post-cut {
    color: #fff;
}

.button.post-cut:hover {
    text-decoration: none;
}

.title_blog {
    font-size: 36px;
    line-height: 45px;
    font-family:'eurostilebold', sans-serif;
    padding: 20px 0 20px 0;
}

@media only screen and (max-width: 575px) {
    .title_blog {
        font-size: 28px;
        line-height: 30px;
    }
}

.post h3 {
    font-size: 1.4em;
}

.post h2 {
    font-size: 1.5em;
}


.credentials {
    overflow: hidden;
    margin-bottom: 0;
}

/* Рекомендуемые товары */
.recprd_header{
    font-family: 'eurostilebold';
}

.bold {
    font-weight: normal;
    font-family: 'eurostilebold', sans-serif;
    line-height: 15px;
}

strong {
    font-family: 'eurostilebold', sans-serif;
}

ul.base-menu.type1.apps li {
    font-family: 'eurostilebold', sans-serif;
}

.img-cat {
	border: 7px solid #f5f5f5;
}

.badge span {
    font-family: 'eurostilebold', sans-serif;
}

b, table th {
    font-family: 'eurostilebold';
}

#custom-announce-header-5 {
	font-family: 'eurostilebold';
}

.category_list span {
	font-size: 1.2rem;
	font-family: 'eurostilebold';
}

.category_list div {
	margin-top: 20px;
}

/* Раскрывающее поле */

/* скрываем чекбоксы и блоки с содержанием */
.hides {
    display: none; 
}
.hides + label ~ div{
    display: none;
}
/* оформляем текст label */
.hides + label {
    border-bottom: 1px dotted #333;
    padding: 0;
    cursor: pointer;
    display: inline-block; 
}
/* вид текста label при активном переключателе */
.hides:checked + label {
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hides:checked + label + div {
    display: block;
    position: absolute;
    z-index: 1;
    background: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    width: 135px;  
}

.red {
    color: red;
  }
